Bug 8890 - Can't make boot floppy on sparc
Can't make boot floppy on sparc
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-26 06:16 EST by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 12:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-26 06:16:00 EST
Network installation.

The installer doesn't eject the installation boot floppy before asking for
a blank floppy to make a boot floppy on.

This is an IPX classic with software-only eject mechanism.

Workaround:

Alt-F2
# touch /etc/fstab
# /mnt/runtime/usr/bin/mknod /dev/fd0
# eject -f /dev/fd0
Comment 1 Michael Fulbright 2000-02-24 12:12:59 EST
You can eject from floppy from the prom prompt also.

Note You need to log in before you can comment on or make changes to this bug.